|  | Home | Documentation | uddi2__overviewDoc Class Reference updated by Robert van Engelen |

Public Attributes | List of all members
uddi2__overviewDoc Class Reference

Schema urn:uddi-org:api_v2:"overviewDoc". More...

`#include <uddi_v2.h>`

## Public Attributes

std::vector< uddi2__description * > | description
| Vector of uddi2__description* with length 0..unbounded.
char * | overviewURL
| Element reference "urn:uddi-org:api_v2":overviewURL.
struct soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"overviewDoc".

## Member Data Documentation

## ◆ description

std::vector<uddi2__description* > uddi2__overviewDoc::description

Vector of uddi2__description* with length 0..unbounded.

## ◆ overviewURL

char* uddi2__overviewDoc::overviewURL

Element reference "urn:uddi-org:api_v2":overviewURL.

Optional element

## ◆ soap

struct soap* uddi2__overviewDoc::soap

A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- uddi_v2.h